{
    "dc_identifier": "nl.gm0893.2c.2025.1301431-6",
    "dc_title": "Commissie Samenleving 2025-02-18 - Zienswijze kaderbrief 2026 (onderdeel GGD) Veiligheidsregio Limburg Noord;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2025-02-18. Onderdeel: Zienswijze kaderbrief 2026 (onderdeel GGD) Veiligheidsregio Limburg Noord;.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/1264448",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2025-02-18",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0893.2c.2025.1301431-6",
    "dc_externalIdentifier": "1301438",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-02-18",
    "foi_meetingNumber": "1301431",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2025.1301431-6.doc.1",
            "dc_title": "Brief gemeenteraden Kaderbrief 2026 bewerkt",
            "foi_fileName": "Brief gemeenteraden Kaderbrief 2026 bewerkt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15126447/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.1301431-6.doc.2",
            "dc_title": "Kaderbrief 2026",
            "foi_fileName": "Kaderbrief 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15126448/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.1301431-6.doc.3",
            "dc_title": "Antwoordbrief aan VRLN",
            "foi_fileName": "Antwoordbrief aan VRLN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15242495/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.1301431-6.doc.4",
            "dc_title": "Raadsvoorstel Kaderbrief VRLN 2026",
            "foi_fileName": "Raadsvoorstel Kaderbrief VRLN 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15126444/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2025.1301431-6.doc.5",
            "dc_title": "Raadsbesluit Kaderbrief VRLN 2026",
            "foi_fileName": "Raadsbesluit Kaderbrief VRLN 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15126446/2"
        }
    ]
}